Server Requirement


php extension Status
php version (7.3.23)
php version required less than 7.3 and greater than 7.0

Your php version is which is not supported
pdo
cURL
BCMath
openssl
fileinfo
json
session
gd
allow_url_fopen
xml
tokenizer
standard
mysqli
mbstring
ctype
exif
/usr/home/razelkull/domains/baze.my.id/public_html/storage is writable?
/usr/home/razelkull/domains/baze.my.id/public_html/bootstrap/cache is writable?
/usr/home/razelkull/domains/baze.my.id/public_html/storage/framework/sessions is writable?

Some extension are missing. Contact your host provider for enable it.

©2021 | Next Hour - Movie Tv Show & Video Subscription Portal Cms Web and Mobile App | Media City

Server Check